<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "kitt3n_layouts"
 *
 * Auto generated by Extension Builder 2018-10-11
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'kitt3n | Layouts',
    'description' => 'All necessary configuration for the TYPO3 backend layouts ',
    'category' => 'plugin',
    'author' => 'Oliver Merz, Georg Kathan, Dominik Hilser',
    'author_email' => 'o.merz@kitt3n.de, g.kathan@kitt3n.de, d.hilser@kitt3n.de',
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '9.5.0',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-0.0.0',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];